html, body{
	margin:0px;
	padding:0px;
	}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#636669;
	line-height:16px; background-color:#a9d08d
	}
h1{
	margin:0 0 15px;
	font-size:20px;
	color:#076919;
}
h1.head{
	font-weight:normal;
	}
h2{
	margin:0 0 12px;
	font-size:17px;
	color:#7d8882;
}
h3{
	margin:0 0 12px;
	font-size:15px;
	color:#07406D;
}
h4{
	margin:0 0 12px;
	font-size:14px;
	color:#07406D;
}
h5{
	margin:0 0 12px;
	font-size:13px;
	font-weight:normal;
	color:#07406D;
}
h6{
	margin:0 0 12px;
	font-size:12px;
	font-weight:normal;
	color:#07406D;
}
ul{
	margin:0 0 15px;
	padding:0;
	list-style:none;
}
li{
	margin:0px;
	padding:0 0 8px;
	list-style:none;
	}
img{
	border:0px;
}
a{
	outline:none;
	text-decoration:none;
	}

#container{
	width:942px;
	margin:0 auto;
	 
	display:table;
	}
#header{
	float:left;
	width:100%;
	height:138px;
	position:relative;
	background:url(../images/bg-header.jpg) no-repeat 0 82px;
}
#logo{
	float:left;
	width:225px;
	height:47px;
	padding:20px 0 0 6px;
	}
#logo h1{
	margin:0px;
	padding:0px;
	float:left;
	width:225px;
	height:47px; 
	}
#logo a{
	float:left;
	background:url(../images/logo.gif) no-repeat 0 0;
	text-indent:-999em;
	display:block;
	width:225px;
	height:47px;
	}
#info{
	float:right;
	padding:0 0 0 55px;
	margin:16px 0 0 11px;
	background:url(../images/bg-info.jpg) no-repeat 0 4px;
	color:#7d8882;
	font-size:11px;
	}
#info p{
	padding:0;
	margin:0;
}
#info strong{
	font-size:12px;
	}
#info span{
	font-size:20px;
	line-height:16px;
	}
#info a{
	text-decoration:underline;
	color:#7d8882;
	}
#info a:hover{
	text-decoration:none;
	}
#nav-global{
	float:right;
	width:100px;
	margin:16px 0 0 0;
	}
#nav-global li{
	float:right;
	width:100%;
	padding:0px;
	}
#nav-global li a{
	float:right;
	width:100%;
	text-align:right;
	font-size:11px;
	color:#7d8882;
	}
#nav-global li a:hover, #nav-global li.current a{
	text-decoration:underline;
	}
#navigation{
	float:left;
	margin:0px;
	position:absolute;
	top:83px;
	width:840px;
	left:0;
}
#navigation li{
	float:left;
	margin:0;
	position:relative;
	padding:0px;
	background:url(../images/separator.gif) no-repeat right 14px;
	}
#navigation li ul {
	position:absolute;
	width:200px;
	_width:180px;
	left:0;
	top:42px;
	display:none;
	background-color:#0c2b4b;
	z-index:999;
}
#navigation li:hover ul {
	position:absolute;
	width:200px;
	_width:180px;
	left:0;
	top:31px;
	display:block;
	background-color:#CCC;
}
#navigation li ul li {
	width:200px;
	_width:180px;
	border-bottom:1px solid #fff;
	height:auto;
	background-color:#CCC;
}
#navigation li ul li a, 
#navigation li.current ul li a{
	width:162px;
	padding:5px 5px 5px 18px;
	height:auto;
	overflow:hidden;
	font:bold 12px Arial, Helvetica, sans-serif;
	background-color:#CCC;
}
#navigation li ul li a:hover{
	text-decoration:underline;
	background:none !important;
	color:#fff;	
}

#navigation li ul li a:hover span{
	background:none;
	color:#fff;
}

#navigation li#last, #navigation li.no-bg{
	background:none;
	}
#navigation li a{
	font-size:14px;
	color:#000;
	font-weight:bold;
	padding:15px 18px 0 17px;
	height:27px;
	float:left;
	display:block;	
	}
#navigation li#first a{
	margin-left:2px;
	padding-left:23px;
	}
#navigation li#last a{
	padding-right:16px;
	}
#navigation li a:hover, #navigation li.current a{
	background:url(../images/bg-navigation-over.gif) repeat-x 0 0;
	}
#navigation li#first a:hover, #navigation li#first.current a{
	background:url(../images/bg-navigation-over-first.gif) no-repeat 0 0;
	}
#navigation li#last a:hover, #navigation li#last.current a{
	background:url(../images/bg-navigation-over-last.gif) no-repeat right 0;
	}

.wrap{
	width:942px;
	margin:0 auto !important;
	}

#spotlight{
	width:630px;
	float:left;
	padding:0 0 10px;
	margin:0 10px 0 0;
	}
.tab-container{
	float:left;
	width:100%;
	}
.tab-container form{
	float:left;
	width:100%;
	}
.ie6 #tab-one .tab-content p{
	margin-bottom:10px;
	}
#tab-one{
	float:left;
	width:300px;
	}
#tab-one .tab{
	margin:0px;
	width:300px;
	background:url(../images/bg-tabone.gif) repeat-x 0 bottom;
	float:left;
	}
#tab-one .tab li{
	margin:0px;
	float:left;
	padding:0px;
	}
#tab-one .tab li#residential{
	background:url(../images/bg-tab-residential.png) no-repeat 0 0px;
	margin:0 4px 0 0;
	}
#tab-one .tab li#residential.current{
	background:url(../images/bg-tab-residential.png) no-repeat 0 -77px;
	}
#tab-one .tab li#commercial{
	background:url(../images/bg-tab-commercial.png) no-repeat 0 0px;
	}
#tab-one .tab li#commercial.current{
	background:url(../images/bg-tab-commercial.png) no-repeat 0 -66px;
	}
#tab-one .tab li a{
	float:left;
	display:block;
	padding:12px 0 0 46px;
	font-size:14px;
	color:#fff;
	width:102px;
	font-weight:bold;
	height:35px;
	}
#tab-one .tab-content{
	float:left;
	width:290px;
	background:url(../images/bg-tab-content01.gif) no-repeat 0 bottom;
	padding:0 0 10px 10px;
	overflow:hidden;
	height:161px;
	}
#tab-one .tab-content p{
	color:#fff;
	font-size:12px;
	margin:0 0 16px;
	width:100%;
	float:left;
	}
#tab-one .tab-content p span{
	width:98px;
	float:left;
	}
#tab-one .tab-content p input{
	float:left;
	}
#tab-one .tab-content p label{
	float:left;
	padding:0 20px 0 0;
	}
#tab-one .tab-content select{
	float:left;
	width:133px;
	margin:0 10px 5px 0;
	font-size:12px;
	color:#787c80;
	font-family:Arial, Helvetica, sans-serif;
	}
#tab-one .tab-content select.last{
	margin:0 62px 0 0;
	}
#tab-one .tab-content a.adv-search{
	color:#fff;
	text-decoration:underline;
	}
#tab-one .tab-content a.adv-search:hover{
	text-decoration:none;
	}
		
.tab-col{
	float:left;
	width:465px;
	padding:0;
	overflow:hidden;
	}	
.r-space{
	margin-right:10px;
	}
.tab-col .tab{
	float:right;
	width:222px;
	background:url(../images/bg-tab-curve.html) no-repeat 0 37px;
	padding:0;
	margin:0px;
	
	}	
.tab-col .tab li{
	float:left;
	padding:0px;
	margin:0 6px 0 0;
	}
.tab-col .tab li#last{
	margin-right:0px;
	}
.tab-col .tab li a{
	float:left;
	background:url(../images/bg-tabselectors.png) no-repeat 0 0;
	padding:9px 0 0 16px;
	height:23px;
	width:92px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	}
.tab-col .tab li.current a{
	background:url(../images/bg-tabselectors.png) no-repeat 0 -88px;
	color:#004b91;
	}
.tab-col .tab li#last.current a{
	height:29px;
	}
.tab-col .tab li.current a span{
	background:url(../images/bg-tab.html) no-repeat right 0;
	}
	
.tab-col .tab-content{
	float:left;
	background:url(../images/bg-tab-content02.gif) no-repeat 0 bottom;
	padding:0 11px;
	width:443px;
	}	
.tab-col .tab-outer{
	background:url(../images/bg-tab02.png) no-repeat 0 32px;
	float:left;
	width:100%;
	padding-bottom:4px;
	}
.wrap-tabcontent{
	background:#e8e7e7;
	}
.tab-col .tab-outer h2{
	margin:6px 0 0;
	}
.tab-col .viewall{
	margin:0 0 10px;
	float:left;
	width:388px;
}
.tab-col .viewall a{
	background:url(../images/bg-viewall.png) no-repeat 0 0;

	font-size:12px;

	font-weight:bold;
	padding:4px 0 5px 17px;
	width:244px;
	display:block;
	}
.tab-col .viewall a:hover{
	color:#004b91;
	}
.wrap-tabcontent, .wrap-tabcontent-right{
	float:left;
	xheight:327px;
	overflow:hidden !important;
	}
.wrap-tabcontent .tab-content, .wrap-tabcontent-right .tab-content{
	float:left !important;
	xheight:321px;
	padding-top:6px;
	overflow:hidden;
	}
.tab-col .tab-content  ul{
	float:left;	
	margin:0;
	padding:0;
	width:100%;
}
#tablist2, #tablist4{
	padding-top:1px !important;
	position:relative;
	}

.listing{
	float:left;
	width:100%;
	margin:0 0 15px !important;
	}
.listing li{
	float:left;
	width:135px;
	height: auto !important;
	padding:0 8px 0 0;
	margin:0 8px 0 0;
	border-right:1px solid #cbcfd4;
	}
p.title{
	margin:0 0 9px;
	width:100%;
	clear:both;
	}
.listing .thumb{
	float:left;
	margin:0 0 14px;
	border:3px solid #fff;
	}
.listing .thumb:hover{
	border:3px solid #333;
	}
.listing h3{
	color:#000;
	font-size:14px;
	font-weight:bold;
	margin:0px;
	}
.listing p{
	font-size:11px;
	color:#333;
	font-weight:bold;
	margin:0 0 7px;
	}
.listing p span{
	font-size:12px;
	color:000;
	
	}
.listing .btn-viewall{
	float:left;
	}
.wid-about{
	float:left;
	width:291px;
	padding:0 15px 0 9px;
	border-right:6px solid #e5e5e5;
	margin:0 15px 0 0;
	}
.wid-about h2{
	margin:0 0 10px;
	}
.wid-about p{
	margin:0 0 2px;
	font-size:12px;
	line-height:17px;
	}
.readmore{
	background:url(../images/icon-readmore.png) no-repeat 0 2px;
	padding:0 0 0 16px;
	float:left;
	font-size:11px;
	color:#475b37;
	font-weight:bold;
	text-decoration:underline;;
	}
.readmore:hover{
	text-decoration:none;
	}
.wid-about .readmore{
	float:right;
	}
.wid-news{
	float:left;
	width:270px;
	padding:0 35px 0 0;
	}
.wid-news h2{
	margin:0 0 7px;
	}
.list-news{
	float:left;
	width:100%;
	margin:0px;
	}
.list-news li{
	float:left;
	width:100%;
	padding:0px;
	}
.wid-news small{
	font-size:11px;
	color:#628849;
	background:url(../images/icon-readmore.png) no-repeat 0 1px;
	padding:0 0 0 18px;
	}
.wid-news p{
	margin:0 0 5px;
	}
.wid-news p a{
	color:#252323;
	font-size:12px;
	}

.wid-news p a:hover{
	text-decoration:underline;
	}	
	
.region{
	padding:14px 0 12px !important;
	float:left;
	margin:15px 0 12px;
	 
	}		
.wid-newsletter{
	float:left;
	background:url(../images/bg-newsletter.png) no-repeat 0 0;
	padding:0 0px 0  20px;
	width:280px;
	height:149px;
	}
#sidebar .wid-newsletter{
	margin:0 0 12px;
	}
.wid-newsletter h2{
	padding:15px 0 22px 51px;
	margin:0px;
	}
.wid-newsletter p.txt-name{
	background:url(../images/bg-inputbox.png) no-repeat 0 0;
	margin:0 0 13px;
	}
.wid-newsletter p.txt-name input{
	border:0px;
	background:none;
	color:#939596;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:6px 12px;
	width:236px;	
	}
.wid-newsletter p.txt-email{
	background:url(../images/bg-inputbox02.png) no-repeat 0 0;
	margin:0 10px 13px 0;
	display:inline;
	float:left;
	width:171px;
	}
.wid-newsletter form{
	float:left;
	width:100%;
	}
.wid-newsletter .btn-subscribe{
	float:left;
	}
.wid-newsletter p.txt-email input{
	border:0px;
	background:none;
	color:#939596;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:6px 12px;
	width:148px;	
	}
.wid-newsletter .txt-right{
	width:120px;
	border:1px solid #d2d7db;
	padding:3px 4px;
	font-size:11px;
	margin:0 0 10px;
	}
.wid-bottom{
	float:left;
	width:942px;
	border-top:2px solid #628849;
	margin:0 auto;
	padding:15px 0 0 0;
	margin:15px 0 0 0;
	 
	}
.wid-bottom .thumb{
	float:left;
	padding:0 10px 0 0;
	}
.wid-bottom p{
	color:#000;
	font-size:12px;
	line-height:17px;
	}
.wid-bottom p a{
	font-weight:bold;
	text-decoration:underline;
	color:#004b91;
	}
.wid-bottom p a:hover{
	text-decoration:none;
	}
	
	
#outer-footer{
	background:url(../images/footer.jpg);
	width:100%;
	float:left;height:150px;
	}	
	
	
#footer{
	width:942px;
	margin:0 auto; 
	}
.nav-footer{
	float:left;
	padding:2px 0 10px 0;
	margin:0 0 5px;
	width:100%;

	}
.nav-footer li{
	float:left;
	margin:0px 20px 0 0;
	background:url(../images/separator01.gif) no-repeat right 0;
	padding:5px 21px 5px 0;
	
	}
.nav-footer li.last{
	padding-right:0px;
	margin-right:0px;
	margin-left:3px;
	background:none;
	}
.nav-footer li a{
	float:left;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	margin:0;
	float:left;
	}
.nav-footer li.last a{
	background:none;
	padding-right:0px;
	}
.nav-footer li a:hover, .nav-footer li.current a{
	text-decoration:underline;
	}	
.nav-bottom{
	float:right;
	padding:5px 0 0 0;
	}
	
.nav-bottom li{
	float:left;
	padding:0 0 0 10px;
	margin:0 0 0 9px;
	background:url(../images/separator02.gif) no-repeat 0 4px;
	}
.nav-bottom li.first{
	background:none;
	}
	
.nav-bottom li a{
	float:left;
	font-size:11px;
	color:#fff;
	font-weight:bold;
	}
.nav-bottom li a:hover{
	text-decoration:underline;
	}
	
	
	
p.copy{
	float:left;
	color:#fff;
	padding:0 14px;
	font-size:10px;
	font-weight:bold;
	margin:0;
	background:url(../images/footer-logo.gif) no-repeat 0 0;
	padding:7px 0 5px 30px;
	
	}
p.clear{
	float:left;
	width:100%;
	color:#fff;
	font-size:11px;
	}	

#content{
	float:left;
	width:634px;
	padding:0 6px 0 0;
	}
#content-top{
	float:left;
	width:100%;
	padding:0 0 0 0;
	background:url(../images/bg-topcontent.gif) no-repeat 0 0;
	height:32px;
	margin:0 0 16px;
	}
#breadcrumb{
	float:left;
	padding:0 0 0 0;
	color:#6a6666;
	font-size:11px;
	}
#breadcrumb a{
	padding:9px 0 7px 13px;
	background:url(../images/arrow-02.gif) no-repeat left 13px;
	font-size:11px;
	float:left;
	margin:0 0 0 7px;
	color:#6a6666;
	}
#breadcrumb a:hover{
	color:#076919;
	}
#breadcrumb a.icon-hme{
	background:url(../images/icon-home.jpg) no-repeat 0 0;
	padding-left:45px;
	margin-left:0px;
	}
#breadcrumb span{
	padding:9px 0 3px 13px;
	float:left;
	background:url(../images/arrow-02.gif) no-repeat left 13px;
	margin-left:7px;
}
	
	
#utilities{
	float:right;
	width:132px;
	margin:7px 0 0 0;
	background:url(../images/separator03.gif) no-repeat 60px 1px
	}
#utilities a{
	float:left;
	display:block;
	float:left;
	padding:2px 0 0 22px;
	color:#7d7873;
	font-size:11px;
	text-decoration:none;
	
}
#utilities a.email{
	background:url(../images/icon-email.gif) no-repeat 0 4px;
	margin:0 28px 0 0;
	}
#utilities a.email:hover{
	text-decoration:underline;
	}
#utilities a.print{
	background:url(../images/icon-print.gif) no-repeat 0 2px;
	}
#utilities a.print:hover{
	text-decoration:underline;
	}
	
.block{
	background:url(../images/bg-block-top.gif) no-repeat 0 0;
	float:left;
	width:630px;
	padding:10px 0 0 0;
	margin:0 0 13px;
	}
.block-inner{
	float:left;
	padding:0 10px 10px 10px;
	width:610px;
	background:#e8e7e7 url(../images/bg-block-bottom.gif) no-repeat 0 bottom;
	}
.block h2{
	color:#525252;
	font-size:13px;
	margin:0 0 9px;
	}
.block p{
	width:100%;
	float:left;
	}
.block p.last{
	margin:0 0 5px;
	}
.block select{
	width:194px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#878889;
	padding:3px 2px;
	border:1px solid #a7a9ab;
	margin:0 25px 0 0;
	float:left;
	}
	
.listing-general{
	float:left;
	width:100%;
	margin:0px;
	}
.listing-general li{
	float:left;
	border-bottom:1px solid #e8e7e7;
	margin:0 0 15px;
	padding:0 0 15px;
	width:100%;
	}
.listing-general li .thumb{
	float:left;
	margin:0 19px 0 0;
	border:3px solid #ced2d8;
	}
.listing-general li .thumb:hover{
	border:3px solid #333;
	}
.listing-general div{
	float:left;
	width:387px;
	}
.listing-general h2{
	font-size:16px;
	color:#4d633c;
	line-height:20px;
	}
.listing-general h2:hover{
	text-decoration:underline
}
.listing-general p{
	font-weight:bold;
	margin:0 0 12px;
	}
.listing-general p span{
	margin:0 30px 0 0;
	}
.listing-general p.last {
	font-size:14px;
	}
.listing-general p.last strong{
	color:#4d633c;
	}
.listing-general .btn-viewdetails{
	float:left;
	margin:0 12px 0 0;
}
.listing-general .info{
	float:left;
	margin:0px;
	background:url(../images/icon-contact.jpg) no-repeat 0 0;
	padding:5px 0 4px 37px;
	font-size:12px;
	color:#949494;
	}
.paging {
	float:left;
	width:100%;
	padding:0 0 8px;
}
.pagination {
	float:left;
	margin:0;
	width:100%;
}
.pagination a {
	float:left;
	font-size:12px;
	color:#07406d;
	padding:2px 0 0 0;
	text-decoration:none;
}
.pagination a:hover{
	text-decoration:underline;
	}
.pagination span {
	float:left;
	padding:0 10px;
}
.pagination span a {
	float:left;
	font-size:11px;
	line-height:14px;
	font-weight:bold;
	border:1px solid #ebe9df;
	padding:3px 7px;
	margin:0 4px;
	text-decoration:none;
	background:#faf9f7;
	color:#4c472e;
}
.pagination span a:hover, .pagination span a.current{
	background:#e8e5d9;
	border:1px solid #d3ceb7;
	text-decoration:none;
	}
#sidebar{
	float:left;
	width:300px;
	}		
.box{
	float:left;
	width:300px;
	background:url(../images/bg-box-top.gif) no-repeat 0 0;
	margin:0 0 12px;
	padding:14px 0 0 0;
	}
.box-inner{
	float:left;
	padding:0 10px 10px 10px;
	width:280px;
	background:#e7e7e7 url(../images/bg-box-bottom.gif) no-repeat 0 bottom;
	}
	

.list{
	float:left;
	width:100%;
	}
.list li{
	float:left;
	width:100%;
	padding:0 0 7px 0;
	margin:0 0 7px;
	border-bottom:1px solid #cbcfd4
	}
.list li.last{
	border:0px;
	margin:0px;
	}
.list li .thumb{
	float:left;
	border:3px solid #fff;
	margin:0 14px 0 0;
	}
.list li p{
	font-weight:bold;
	font-size:12px;
	color:#58585a;
	margin:0 0 10px;
	}
.list li p span{
	font-size:14px;
	color:#4d633c;
	}
.callout{
	float:left;
	width:100%;
	margin:0 0 10px;
	}	
.wrap-gallery{
	float:left;
	width:366px;
	padding:0 0 10px;
	overflow:hidden;
	}
#gallery{
	float:left;
	width:360px;
	margin:0 0 10px;
	overflow:hidden;
	border:3px solid #ced2d8;
	}
.main-image{
	float:left;
	width:100%;
	}
.main-image .thumb{
	float:left;
	border:3px solid #ced2d8;
	}
.list-gallery{
	float:left;
	margin:0px;
	width:100%;
	}
.list-gallery li{
	float:left;
	padding:0 14px 10px 0px;
	}
.list-gallery li.last{
	padding-right:0px;
	}
.list-gallery li a{
	float:left;
	border:3px solid #ced2d8;
	}
.rdmore{
	float:right;
	font-weight:bold;
	color:#004a91;
	text-decoration:underline;
	background:url(../images/arrow-03.gif) no-repeat 0 4px;
	padding:0 0 0 11px;
	
	}
.rdmore:hover{
	text-decoration:none;
	}
.wrap-box{
	float:left;
	width:100%;
	border-top:1px solid #e8e7e7;
	padding:15px 0 0 0;
	}
.details{
	float:left;
	width:252px;
	padding:0 0 0 12px;
	}
.details dl{
	float:left;
	margin:0px;
	padding:0px;
	width:252px;
	}
.details dl dt{
	float:left;
	margin:0 0 8px 0;
	font-weight:bold;
	width:110px;
	}
.details dl dt span{
	float:left;
	width:100px;
	}
.details dl dd{
	float:left;
	margin:0 0 8px 0;
	font-weight:bold;
	width:138px;
	}

.buttons{
	background:url(../images/bg-buttons.jpg) no-repeat 0 0;
	float:left;
	width:100%;
	padding:0 0 8px;
	margin:0 0 15px;
	}
.buttons a{
	float:left;
	padding:0 0 0 0;
	}
.contact-info{
	float:left;
	width:100%;
	}
.contact-info h2{
	background:url(../images/bg-title.gif) no-repeat 0 0;
	height:23px;
	padding:8px 0 0 12px;
	font-size:14px;
	color:#004b91;
	}
.contact-info ul{
	float:left;
	width:100%;
	margin:0 0 12px;
	}
.contact-info ul li{
	float:left;
	width:262px;
	padding:6px 0 15px 53px;
	font-size:12px;
	font-weight:bold;
	color:#818181;
	}
	.contact-info ul li:hover{ color:#076919}
.contact-info ul li a{
	float:left;
	font-size:12px;
	font-weight:bold;
	color:#818181;
	text-decoration:underline;
	}
.contact-info ul li a:hover{
	text-decoration:none; color:#076919;
	}
.phone{
	background:url(../images/icon-contact.jpg) no-repeat 13px 0;
	}
.e-mail{
	background:url(../images/email.png) no-repeat 13px 0;
	}
.bId{
	background:url(../images/id.png) no-repeat 13px 0;
	}
.maE{
	background:url(../images/id.png) no-repeat 13px 0;
	}
	
.location-map{
	float:left;
	width:100%;
	margin:0 0 7px;
	}
.location-map h2{
	background:url(../images/bg-title.gif) no-repeat 0 0;
	height:23px;
	padding:8px 0 0 12px;
	font-size:14px;
	color:#004b91;
	}
.map{
	float:left;
	border:1px solid #e5e5e5;
	padding:6px;
	width:616px;
	}
.overview{
	float:left;
	width:100%;
	}
.overview h2{
	background:url(../images/bg-title.gif) no-repeat 0 0;
	height:23px;
	padding:8px 0 0 12px;
	font-size:14px;
	color:#004b91;
	}
.overview p{
	padding:0 10px;
	}
.facilities{
	float:left;
	margin-top:15px;
	width:100%;
	}
.facilities h2{
	background:url(../images/bg-title.gif) no-repeat 0 0;
	height:23px;
	padding:8px 0 0 12px;
	font-size:14px;
	color:#004b91;
	}
.facilities ul{
	float:left;
	width:370px;
	}
.facilities li{
	float:left;
	width:151px;
	padding:0 0 7px 32px;
	background:url(../images/tick.jpg) no-repeat 12px 5px;
	color:#636669;
	font-weight:bold;
	}
	
/* @Pagination */
#pagination-clean {
	border-bottom:1px solid #E8E7E7;
	float:left;
	width:100%;
	margin:0 0 20px;
	padding:0 0 8px;
}
#pagination-clean li {
	border:0;
	margin:0;
	padding:0;
	font-size:11px;
	list-style:none;
	float:left;
	background:none repeat scroll 0 0 #FAF9F7;
	border:1px solid #EBE9DF;
	color:#4C472E;
	font-weight:bold;
}
#pagination-clean li, #pagination-clean a {
	margin-right:2px;
	color:#666;
}
#pagination-clean li{
	color:#004B91;
}

#pagination-clean a:hover, #pagination-clean .next a:hover, #pagination-clean .previous a:hover {
	color:#FFF;
	background-color:#009159;
}
#pagination-clean .previous-off, #pagination-clean .next-off {
	color:#666;
	display:block;
	float:left;
	font-weight:bold;
	padding:3px 4px;
}
#pagination-clean .next a, #pagination-clean .previous a {
	font-weight:bold;
	color:#666;
	border:solid 1px #FFFFFF;
}
#pagination-clean .active {
 	color:#fff;
	font-weight:bold;
	display:block;
	float:left;
	padding:3px 6px;
	background-color:#009159;
}
#pagination-clean a:link, #pagination-clean a:visited {
 color:#0033CC  display:block;
	float:left;
	padding:3px 6px;
	text-decoration:none;
}
#pagination-clean a:hover {
	text-decoration:none;
}
/* @End Pagination */
#newsletter .success-msg{
	color:#090;	
	font:bold 12px Arial, Helvetica, sans-serif;	
}	
#Frm_Sell{
	float:left;
	width:620px;
}
#Frm_Sell ul{
	width:100%;
	float:left;
}
#Frm_Sell ul li,
#Frm_Adv_Srch ul li {
	float:left;
	width:100%;
	margin-bottom:4px;
	/*background-color:#F4F4F4;*/
	background-color:none;
	padding:4px;
}
#Frm_Sell ul li label,
#Frm_Adv_Srch ul li div.items-wrap label {
	float:left;	
	width:114px;
	font-weight:bold;
	padding:4px 0 0 0;
}
#Frm_Sell ul li div.item-wrap,
#Frm_Adv_Srch ul li div.items-wrap{
	float:left;
	width:310px;
}
#Frm_Sell ul li div.item-wrap select,
#Frm_Adv_Srch ul li div.items-wrap select {
	border:1px solid #CCCCCC; 
	width:168px;
	padding:4px 3px;
}
#Frm_Adv_Srch ul{
	margin-bottom:20px;
	border-bottom:2px solid #ccc;
	float:left;
}
#Frm_Adv_Srch input.btn-search{
	margin:0;	
	float:left;
}
#Frm_Adv_Srch  div.items-wrap input{
	width:166px;
	border:1px solid #CCCCCC ;
}
#features{
	float:left;
	width:590px;
}
#features table{
	float:left;
	margin:10px 0 0 0;
}
#content #features label{
	float:left;
	margin-left:4px;
	font:normal 12px Arial, Helvetica, sans-serif;
}
#content #features input{	
	float:left;
	overflow:hidden;
}
#content #features table tr td{
	padding:0px;	
}
#content #features table tr td input{
	width:10px;
}
#Frm_Sell ul li input {
	border:1px solid #CCCCCC;
	padding:4px 3px;
	width:158px;
}
#Frm_Sell ul li textarea.text-desc {
	border:1px solid #CCCCCC;
	padding:4px 3px;
	width:465px;
}
ul.gallery{
	float:left;
	width:100%;
	margin:0;
	padding:0;
}
ul.gallery li{
	float:left;
	margin:0 15px 15px 0;
}
ul.gallery li a{
	float:left;
	margin:0;
	padding:0;
	border:1px solid #ccc;
}
ul.gallery li a:hover{
	border:1px solid #004B91;	
}
/* @Error Box  */


/* @Error Box  */


/* @Contact Us */
div.contact-left{
	float:left;
	width:410px;
}
form.p-forms {
	float:left;
	margin:0;
	padding:0;
	width:634px;
}
form.p-forms ul {
	float:left;
	margin:0;
	padding:0;
	width:634px;
}
form.p-forms ul li {
	list-style:none;
	margin:0 0 8px;
	padding:0 0 8px;
	width:620px;
	float:left;
	border-bottom:1px solid #F2F2F2;
}
form.p-forms ul li .item-wrap{
	float:left;
	width:300px;
}
form.p-forms ul li label {
	width:94px;
	float:left;
	margin-bottom:5px;
	font-weight:bold;
	color:#666;
}
form.p-forms ul li label security{
	width:134px;
}
form.p-forms ul li input, form.p-forms ul li select {
	width:166px;
	padding:3px;
	border:1px solid #ccc;
}
form.p-forms ul li select {
	width:174px;
}
form.p-forms ul li textarea {
	width:166px;
	padding:3px;
	height:100px;
	border:1px solid #ccc;
}
form.p-forms ul li input, form.p-forms ul li select, form.p-forms ul li textarea {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#999;
}
form.p-forms ul li input.submit, #Frm_Sell .submit {
	border:0;
	width:80px;
	height:26px;
	margin:0 0 0 94px;
}
div.contact-right{
	float:left;
	padding:0 0 0 15px;
	width:250px;
}
div.contact-right div.c-address{
	margin:0;
	padding:0;
	float:left;
	width:230px;
}
div.contact-right div.c-address h3{
	font:normal 18px Arial, Helvetica, sans-serif;
	margin:0 0 15px;
	line-height:10px;
	padding:0;
	color:#0F4D80;
}
#content div.contact-right div.c-address p{
	font-size:14px;
	line-height:5px;
	margin:0;
	padding:0 0 10px;
}
#content div.contact-right div.c-address address{
	color:#999;
	font-weight:normal;
	font-style:normal;
}
#content div.contact-right div.c-address a.locaton{
	float:left;
	margin:0;
	padding:11px;/*
	background:url(../images/bg-location-map.jpg) no-repeat 0 0;*/
}
#content div.contact-right div.c-address a.locaton:hover{	
}
#content div.contact-right div.c-address a{
	color:#0F4D80;	
}
/*@End Contact Us*/


#tablist1{
	background:url("../images/bg-tab02.png") no-repeat scroll 0 0px transparent;
}
#tab-left{
	border:1px solid red;
	width:460px;
	height:300px;
}
#tab-right{
	border:1px solid red;
	width:460px;
	height:300px;
}

/*@Left and Right Tabs Home Page */
.left-col,
.right-col{
	float:left;
	overflow:hidden;
	padding:0 0 15px;
	width:468px;
	position:relative;
	background:url(../images/bg-tab-content02.gif) no-repeat 0 bottom;
	min-height:400px;
	height:auto !important;
	height:400px;
}
.left-col{
	margin-right:6px;	
}
.left-col .tabs,
.right-col .tabs1 {
	float:left;
	margin:0;
	width:448px;
	right:0;
	padding:0 10px 0;
	background:url(../images/bg-tab02.png) no-repeat 0 0;
}
.left-col .tabs ul.tabNavigation,
.right-col .tabs1 ul.tabNavigation1{
	width:222px;
	position:absolute;
	top:0px;
	right:0;
}
.left-col .tabs ul.tabNavigation li,
.right-col .tabs1 ul.tabNavigation1 li{
	float:left;
	padding:0 3px 0 0;	
}
.left-col .tabs ul.tabNavigation li a,
.right-col .tabs1 ul.tabNavigation1 li a{
	background:url("../images/bg-tabselectors.png") no-repeat scroll 0 0px transparent;
	color:#fff;
	float:left;
	font-size:14px;
	font-weight:bold;
	height:20px;
	padding:9px 0 0 16px;
	width:92px;
}
.left-col .tabs ul.tabNavigation li a.selected,
.right-col .tabs1 ul.tabNavigation1 li a.selected{
	background:url("../images/bg-tabselectors.png") no-repeat scroll 0 -88px transparent;
	color:#004b91;
}
.left-col .tabs ul.tabNavigation li.two a.selected,
.right-col .tabs1 ul.tabNavigation1 li.two a.selected{
	padding-bottom:5px;
}
.left-col .tabs ul.tabNavigation li.one a.selected,
.right-col .tabs1 ul.tabNavigation1 li.one a.selected{
	padding-bottom:1px;		
}
.left-col h2.title{
	float:left;	
}
.viewall {
	background:url("../images/bg-viewall.png") no-repeat scroll 0 0 transparent;
	padding:4px 0 5px 8px; color:#000;
	width:100%;
	float:left;
	clear:both;
}
p.count{
	float:left;	
	padding:0;
	margin:0;
}
.viewall a{
	color:#000;
	float:left;
	font-size:12px;
	font-weight:bold;
	width:100%;
	overflow:hidden;
}
a.next1,a.next2,a.next3,a.next4,a.prev1,a.prev2,a.prev3,a.prev4{
	position:absolute;
	right:10px;
	top:40px;
}
a.prev1,a.prev2,a.prev3,a.prev4{right:40px;}
.jCarouselLite1,
.jCarouselLite2{
	float:left	
}
.tab-inner{
	float:left;
	width:446px;
	padding:0 10px;
	background:url(../images/bg-tab-content02.gif) no-repeat 0 bottom;	
}
div.jCarouselLite1,
div.jCarouselLite2,
div.jCarouselLite3,
div.jCarouselLite4{
	float:left !important;	
}
/*@End Left and Right Tabs Home Page */

#tab1,#tab2{
	float:left;
}
#tab1 ul li,
#tab2 ul li{
	width:100%;
	float:left;
}
table.careers{
	width:620px;
	float:left;
}
table.careers tr th{
	padding:3px;
	background:#D7D7FF;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-align:left;
}
table.careers tr td{
	padding:3px;
	font:normal 12px Arial, Helvetica, sans-serif;
	border-bottom:1px solid #ccc;
	text-align:left;
}
table.careers tr td a{
	color:#036;
	text-decoration:underline;
}
table.careers tr td a:hover{
	color:#c00;	
}
#content .date{
	font:normal 12px Arial, Helvetica, sans-serif;
	background:url(../images/icon-calender.gif) no-repeat 0 0;
	padding:0 0 0 18px;
}
form.p-forms ul li  .group{
	float:left;
	width:170px;
}
form.p-forms ul li  .group input{
	float:left;
	width:15px;
}
form.p-forms ul li  .group label{
	float:left;
	width:50px;
}

ul#specify{
	float:left;
	width:620px;
}	
ul#specify li{
	float:left;
	margin:0;
	padding:0;
	width:150px;
}
ul#specify li label{
	float:left;
	width:110px;
}
ul#specify li input{
	float:left;
	width:10px;
}
.error_msg{
	color:#c00;
	font:bold 12px Arial, Helvetica, sans-serif;
}
.facebook{
	color:#237fb3;
	padding:0 0 0 25px;
	background:url(../images/icon-facebook.gif) no-repeat left 0px;;	
}
.twitter{
	color:#237fb3;
	padding:0 0 0 25px;
	background:url(../images/icon-twitter.gif) no-repeat left 0px;;	
}
	.blk-text{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000;}
		.wht-text{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff;}
		
		.gren-bold{ font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#628849;}
		
		.green-text{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#097e1e; text-decoration:none;}
		

